.menupicorp{
	
	text-transform:uppercase;
	border-bottom:1px solid;
	
}

.aligning{
	
	margin-left:10%;
	
	
}

.linkpicorp{
	
	color:#333;
	padding:10px;
	
}

.titlepicorp{
	
	padding-left:10px;
	
}


.textnormalwhite {
	
	background-color:#534741;
	color:white;
	padding:10px;
	line-height:2;
	
	
}

.tabletext{
	
	padding:4px;
	
}

.picorp_table{
	

	
	
}

.picorp_table a{
	
	color:black;
	font-size:16px;
	font-weight:bold;
	
	
}

.picorp_ann{
	font-size: 27px;
	margin-top: -20px;
    margin-left: 8px;
    background: #ffd200;
    font-weight: 600;
	
}

.picorp_ann td{
	
	
	
	padding:13px 20px;
}

.picorp_ann_2{
	font-size: 13px;
	font-weight: 600;
	padding:9px;
	background: #333333;
	color:white;
	text-align: center;
	text-transform:uppercase;
	
	
}

.mybutton{
	
	background: #534741;
	border: none;
    color: white;
    padding: 15px 45px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-weight:bold;
    margin: 4px 2px;
    cursor: pointer;
    float:right;
    text-transform:uppercase;
	
	
	}
.governancepicorp{
	
	
	color:#ffd200;
	padding:10px;
	background-color:#333;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	z-index:20px;
	
}

.chart{
	
	margin-top:50px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	
	
}

.tab_financial{
	
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
	
}


 /* Portfolio Section
--------------------------------*/
#portfolio {
/*   padding: 60px 0; */
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #E67F20;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}

#portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#portfolio .portfolio-item {
  position: relative;
  height: 400px;
  overflow: hidden;
}

#portfolio .portfolio-item figure {
  background: #000;
  overflow: hidden;
  height: 240px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}

#portfolio .portfolio-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item figure .link-preview, #portfolio .portfolio-item figure .link-details {
  position: absolute;
  display: inline-block;
  opacity: 0;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  font-size:20px;
  font-weight:bold;
/*   background: #fff; */
/*   border-radius: 50%; */
  transition: 0.2s linear;
}

#portfolio .portfolio-item figure .link-preview i, #portfolio .portfolio-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #333;
}

#portfolio .portfolio-item figure .link-preview:hover, #portfolio .portfolio-item figure .link-details:hover {
/*   background: #E67F20; */
}

#portfolio .portfolio-item figure .link-preview:hover i, #portfolio .portfolio-item figure .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure:hover .link-preview {
  opacity: 1;
  left: calc(50% - 44px);
}

#portfolio .portfolio-item figure:hover .link-details {
  opacity: 1;
  right: calc(50% - 44px);
}

#portfolio .portfolio-item .portfolio-info {
  background: #333;
  text-align: center;
  padding: 20px;
  height: 100px;
  border-radius: 0 0 3px 3px;
}

#portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 18px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-info h4 a {
  color: #ffd200;
}

#portfolio .portfolio-item .portfolio-info h4 a:hover {
  color: #cbac1a;
}

#portfolio .portfolio-item .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}


.qr{
	
	margin-bottom:3%;
	width:100%;
	
	
}

.qr  td {
	
	padding:10px;
	border:1px solid #333;
	
	
}


.qr th {
	
	background-color:#333;
	color:#ffd200; 
	font-size:18px;
	padding:10px;
	border:1px solid #333;
	
}

ul li{
	
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
}	


.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #ffd200;
    text-decoration: none;
    background-color: #333;
    outline: 0;
}

.navbar-default {
    background-color: #333;
    border-color: #e7e7e7;
    font-weight: bold;
}

.navbar-default .navbar-nav>li>a {
    color: #ffd200;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: white;
    
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: white;
    border-top: 3px solid #ffd200;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: white;
}




#slider-container {
  height: 300px;
  margin: 0 auto;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  width: 800px;
}

.slider-font {
	
	color:#ffd200;
	
	}
}
#sldier {
  height: 100%;
  width: 100%;
}

#slider .slide img {
  height: 100%;
  width: auto;
}

#prev, #next {
  cursor: pointer;
  max-width: 60px;
  opacity: 0;
  position: absolute;
  top: 45%;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  z-index: 999;
}

#prev { left: 0; }

#next { right: 0; }

#slider-container:hover #prev, #slider-container:hover #next { opacity: .7; }

.slide {
  position: absolute;
  width: 100%;
}

.slide-copy {
  background: #777;
  background: rgba(0, 0, 0, .5);
  bottom: 0;
  color: #fff;
  left: 0;
  padding: 20px;
  position: absolute;
}

@media (min-width: 768px){
.navbar-nav {
    float: left;
    margin: 0;
    padding-left: 4%;
}

}

@media only screen and (max-width: 600px) {
#slider-container {
  height: 209px;
  margin: 0 auto;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  width: 800px;
}

}
 
 @media only screen and (max-width: 414px) {
 
		 .stock{
		 	margin-top: 69px;
		 }
}


@media only screen and (max-width: 399px) {
.button-filter{
	
	float:left !important;
	margin-top:10px;
	
	
}
}